<?php

namespace App\Http\Controllers;

use App\Media as mMedia;
use App\General as mGeneral;
use App\Settings as mSetting;
use App\Pagename;

use Illuminate\Http\Request;

class About extends Controller
{
    function index(){
    	$data['banner'] = mMedia::where(['media_page'=>'about','media_section'=>'banner-header'])->first();
    	$data['contents'] = mMedia::where(['media_page'=>'about','media_section'=>'content'])->orderBy('temp_id','asc')->get();
      $data['page'] = 'about';
      $page_id = Pagename::where('key','about')->first()->id;
      $data['meta_tags'] = Pagename::find($page_id)->meta_tags;
    	return view('about')->with($data);
    }
}
